Loading...
Searching...
No Matches
pdumodel::Unit::MetaData Struct Reference

Unit metadata More...

## Public Attributes

boolean | hasOrientationSensor
| `true` if a tilt sensor is present
vector< Orientation > | supportedDisplayOrientations
| Supported display orientations.

## Detailed Description

Unit metadata

Definition at line 28 of file Unit.idl.

## Member Data Documentation

## hasOrientationSensor

boolean pdumodel::Unit::MetaData::hasOrientationSensor

`true` if a tilt sensor is present

Definition at line 29 of file Unit.idl.

## supportedDisplayOrientations

vector<Orientation> pdumodel::Unit::MetaData::supportedDisplayOrientations

Supported display orientations.

Definition at line 30 of file Unit.idl.

The documentation for this struct was generated from the following file:

- Unit.idl